.mobile-menu{display: none;position: absolute;
    bottom: 35px;
    left: 20px;}
#dl-menu {
    display: none;
}
.mm-menu {
   background: #0b0c66;
    border-color: #0f108b;
    color: #fff;
}
.dl-menu_hambergur{
    position: relative;
    z-index: 1;
    display: block;
    cursor: pointer;
}
.dl-menu_hambergur span{
    display: block!important;
    width: 25px;
    height: 3px;
    margin-bottom: 4px;
    position: relative;
    
    background: #000;
    border-radius: 3px;
    
    z-index: 1;
    
    transform-origin: 4px 0px;
    
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;

}
.dl-menu_hambergur span:nth-child(2){
    
}
.dl-menu_hambergur span:first-child{
     transform-origin: 0% 0%;
}
.dl-menu_hambergur span:nth-child(2){
    transform-origin: 0% 100%;
}
#close-button {
    /* font-size: 16px; */
    /* color: #fff; */
    /* position: absolute; */
    right: 0;
    top: 25px;
    position: absolute;
    z-index: 1;
    display: block;
    cursor: pointer;
    float: right;
    height: 25px;
    margin: 0 7px 0 0;
}
.dl-menu_hambergurX span{
    display: block!important;
    width: 20px;
    height: 3px;
    margin-bottom: 4px;
    position: relative;
    
    background: #fff;
    border-radius: 3px;
    
    z-index: 1;
    
    transform-origin: 4px 0px;
    
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
  
}
.dl-menu_hambergurX span:nth-child(3){
    opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.dl-menu_hambergurX span:first-child{
     transform-origin: 0% 0%;
}
.dl-menu_hambergurX span:nth-child(2){
    transform: rotate(-45deg) translate(0, -1px);
    top: 10px;
    right: 3px;
    position: absolute;
}

.mm-panel_has-navbar {
    padding-top: 50px;
}
.mm-navbar>* {
    box-sizing: border-box;
    display: block;
    padding: 15px 0;
}
.mm-navbar{
    height: 50px;
}
#main-menu {
    /* padding: 0 0; */
    height: auto;
    width: 91%;
    float: none;
    margin: 0 auto;
}
.mobile-dev{
    display: none;
}
.mm-listitem {
    position: relative;
    font-size: 18px;
    font-family: Effra, sans-serif;
}
.mm-listitem>a, .mm-listitem>span {
    white-space: pre-wrap;
}
.social-mobile.social{
    position: relative;
    display: inline-block;
    margin: 0;
    margin-top: 23px;
    right: 0;
    left: 0;
    text-align: center;
    width: 100%;
}
.mm-panels {
    overflow: hidden;
    margin-top: 95px;
}
.language-mobile{
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 25px;
}
.language-mobile > a {
    margin: 0 8px;
}